/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/source-sans-pro-v14-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v14-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v14-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v14-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-pro-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v14-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v14-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v14-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* oswald-300 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/oswald-v35-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/oswald-v35-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v35-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v35-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v35-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v35-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald-v35-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/oswald-v35-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v35-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v35-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v35-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v35-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
}
/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/oswald-v35-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/oswald-v35-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/oswald-v35-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/oswald-v35-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/oswald-v35-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/oswald-v35-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}

.header {
  background-color:rgba(255, 255, 255, 0.4);
}

.header .mainmenu ul li a {
    text-shadow: #fff 1px 1px 1px;
}

.header .mainmenu ul ul li a:hover:not(.menuheader), .header .mainmenu ul ul li a.active, .header .mainmenu ul ul li a.trail {
    text-shadow: none!important;
}

.ce_revolutionslider_text.bg-white {
	background-color: rgba(0,0,0,0.4);
}

.tp-caption, .text-schatten {
	text-shadow:#000000 0.1em 0.1em 0.2em;
}

.ce_revolutionslider_text {
	font-weight: 700;
}

.desktop-off {
	display: none;
}

iframe {
	display: block;
	margin-left:auto;
	margin-right:auto;
}

/* Einstellungen für Wappen Logo */

.logo {
	position: absolute;
}

.header.original .logo {
    height: 240px;
}

.header.original {
    line-height: 90px;
}

.header.cloned .logo {
    height: 143px;
}

.header.cloned .logo {
    width: 110px;
}

.stickyheader .header.cloned {
    line-height: 60px;
}

@media only screen and (min-width: 768px) {
	.desktop-off {
		display:block;
	}
	
	.team-3 {
	margin-left: 12.5%;
	margin-right: 12.5%;
	}
	
	.team-2 {
	margin-left: 25%;
	margin-right: 25%;
	}
}

.ce_teambox.hover_image .team-content-hover {
	background-color: rgba(250, 250, 250, 0.7);
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.mod_eventlist_v4 i.fa-location-arrow {
    background-color: #0b3088;
}

.ce_teambox .image .overlay {
    background-color: #0b3088;
}

/* Auszeichnung für Facebook Nachrichten */

.layout_facebook {
    width: 33.27%;
    display: block;
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    height: 450px;
}

.layout_facebook .image_container {
    padding-bottom: 3px;
    height: 45%;
    overflow: hidden;
}

.layout_facebook p.more {
    font-weight: bold;
}

.facebook .fa {
	font-size: 106px;
}

@media only screen and (max-width: 767px) {
	.layout_facebook {
		width: 100%;
		height: auto;
	}
}

/* Auszeichnung für News Archiv-Menü */

.mod_newsmenu .year{
	color: #0b3088;
	font-weight: 700;
}

.mod_newsmenu li {
	font-weight: 400;
}

.mod_newsmenu li:active{
	font-weight: 700;
}

.mod_newsmenu a:hover {
	font-weight: 700;
	color: #0b3088;
}

/* Auszeichnung für News Teaser höhe */

.newsteaser h6 {
	min-height: 50px;
	max-height: 50px;
	overflow: hidden;
}

.newsteaser .teaser {
	min-height: 45px;
	max-height: 45px;
	overflow: hidden;
	line-height: 1.4rem;
}

/* Auszeichnung für alle Tabellen */

.ce_table tr.odd {
	background: rgba(11, 48, 136, 0.1);
}

.ce_table table td {
    border-left: solid 1px rgb(227,227,227);
}

.ce_table table td.col_last {
    border-right: solid 1px rgb(227,227,227);
}

.ce_table table th {
    border-right: solid 1px rgb(255,255,255);
}

.ce_table table th.col_last {
    border-right: solid 1px rgb(226,0,27);
}

/* Formulartext anpassen */
.hinweistext {
    font-size: 12px;
    line-height: 1.3em;
}

/* Cookie Hinweis */
#mycookietip {
    width: 100%;
    background-color: rgba(255,255,255,0.8);
    position: fixed!important;
    bottom: 66px;
    z-index: 2000;
}

#mycookietip input {
    background: #0b3088;
    cursor: pointer;
    font-weight: bold;
    color: #ffffff;
}

#mycookietip input:hover{
    opacity: 0.8;
}

#mycookietip a {
        color: #0b3088;
}

#mycookietip a:hover {
        color: #000000;
}

#mycookietip p {
    line-height: 1.2rem;
}

/* Einstellungen für den Adventskalender */
.adventskalender {
	margin-bottom: -8px;
}

.adventskalender .ce_gallery .row4 {
    margin-bottom: 0;
    margin-left: 0;
    width: 25%;
}

.adventskalender .one_fourth {
    margin-bottom: 0px;
    margin-top: -6px;
    margin-left: 0;
    width: 25%;
}

.adventskalender .beendet:hover img {
	filter: blur(5px) grayscale(100%);
	-webkit-filter: blur(5px) grayscale(100%);
	-moz-filter: blur(5px) grayscale(100%);
	-o-filter: blur(5px) grayscale(100%);
	-ms-filter: blur(5px) grayscale(100%);
}

.adventskalender .future:hover img {
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2);
	-moz-filter: brightness(1.2);
	-o-filter: brightness(1.2);
	-ms-filter: brightness(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.advent h2 {
	display: none;
}

.advent {
	margin-left: 150px;
	margin-right: 150px;
}

@media only screen and (max-width: 1024px) {
	.advent {
		margin-left: 0px;
		margin-right: 0px;
	}
}
